ARIAS-Il REPORT SECTION - Bug #174

Report-->Credit Unions-->Registered credit unions-->Generate pdf and
excel-->download-->unmanaged data is coming in pdf and excel format.

08/31/2021 12:33 PM - arti saraswat

Status: Resolved Start date: 08/31/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/31/2021 12:33 PM - arti saraswat
- File Credit Union Reports List (2).xIsx added
- File Credit Union Reports List (9).pdf added

- Assignee set to Manessh p

#2 - 08/31/2021 12:35 PM - arti saraswat

Report

Credit Unions
Registered credit unions
Generate pdf and excel
download

Issue:-unmanaged data is coming in pdf and excel format.
Suggesstion:-data should be in a decent format so that users can identify data easily.
See attached pdf and excel file for reference:-

#3 - 09/29/2021 10:57 AM - Manessh p

- Status changed from New to Resolved

Files

Credit Union Reports List (2).xlsx 15.3 KB 08/31/2021 arti saraswat

Credit Union Reports List (9).pdf 73.3 KB 08/31/2021 arti saraswat
